<app-header></app-header>
<mat-drawer-container class="example-container" autosize>
  <div class="example-sidenav-content">
    <app-titlemodule class="divtitle" [title] = title [route] = route></app-titlemodule>
    <div class="container-fluid float-right col-12 col-qpad divtop">
      <app-button  [opcion] = 5 [modulo]="modulo" ></app-button>
    </div>
    <div class="container-fluid float-right col-12 col-qpad">
     <div class="col-12">
      <div id="grafico-estadistico"></div>
    </div>
    </div>
  </div>
  <mat-drawer #drawer class="example-sidenav" >
    <app-menu></app-menu>
  </mat-drawer>
  <!-- <app-registro></app-registro> -->
</mat-drawer-container>



